Problems with Voyager from Phindows

bridged with qnx.gui
Post Reply
kikemart

Problems with Voyager from Phindows

Post by kikemart » Sun Apr 15, 2007 8:30 am

Hi,

I'm having problems when I try to use Voyager from Phindows ( version
2.14 ).

I get Menory Fault error ( in a loop ) when trying to reach a APACHE
server that it is running in a QNX computer.

I can reach the same APACHE server from another QNX computer without
errors.

Any idea?

Thank you!

Max Feil

Re: Problems with Voyager from Phindows

Post by Max Feil » Wed Jun 06, 2007 5:41 pm

So you're saying that Voyager crashes when Phindows is connected, but not
otherwise? While it should not crash the way you are seeing, there have been
many improvements to Phindows and phrelay since the version you mention
(momentics 6.3.0GA, May 2004). Specifically support of offscreen contexts
with version 2.20 (6.3.0 SP1) designed to let web browsers work (voyager,
mozilla)

There has also been lots of Phindows work after this date which has been
released as a GA patch. Contact you QNX representative for more info.

Regards,
Max
--
Max Feil
QNX Software Systems
Stay up-to-date on all the QNX news! Register here to receive our
newsletter:
http://www.qnx.com/news/forms/newsletter.html

"kikemart" <emartinese@yahoo.com-dot-ar.no-spam.invalid> wrote in message
news:evsnrn$ni1$1@inn.qnx.com...
Hi,

I'm having problems when I try to use Voyager from Phindows ( version
2.14 ).

I get Menory Fault error ( in a loop ) when trying to reach a APACHE
server that it is running in a QNX computer.

I can reach the same APACHE server from another QNX computer without
errors.

Any idea?

Thank you!

Post Reply

Return to “qnx.gui”